Subject: Gulf Plains
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 15 Nov 2000 09:28:00 -0800 (PST)

Imbalance update:  I spoke with Mike Bilberry and confirmed that this deal 
really is Energy In/Energy Out.  We should not be impacted in any way by a 
reallocation to correct PVR percentages or a C5 correction at the plant.   
HPL/ENA should rereceive the same volume, Dth for Dth at the residue or at a 
redelivery point such as Lobo/Agua.  I have left a message for my counterpart 
at Duke and am requesting that they deliver to us, somewhere, an additional 
20,125 Dth/Day for the month of December to balance us out.

Please let me know if you have any questions or comments.  I will advise 
everyone upon their agreement to payback so that our respective positions 
reflect the additional supply.

Mary